{
    "name": "nwex.de",
    "version": "1.0.0",
    "description": "Landing page for nwex.de",
    "scripts": {
        "start": "concurrently --kill-others 'tsc -p tsconfig.json --watch' 'reload -b -d public'"
    },
    "repository": {
        "type": "git",
        "url": "https://gitlab.upi.li/networkException/nwex.de"
    },
    "author": "networkException",
    "license": "UNLICENSED",
    "devDependencies": {
        "@typescript-eslint/eslint-plugin": "^5.53.0",
        "concurrently": "^7.6.0",
        "eslint": "^8.35.0",
        "eslint-plugin-import": "^2.27.5",
        "eslint-plugin-only-warn": "^1.1.0",
        "reload": "^3.2.1"
    },
    "dependencies": {
        "typescript": "^4.9.5"
    }
}
